package com.ruoyi.system.domain_shate;

import java.util.List;

/**
 * @Author: JinSheng Song
 * @Date: 2022/7/13 13:55
 */
public class pageVO
{

    private  int total;

    private List<?> value;

    public int getTotal() {
        return total;
    }

    public void setTotal(int total) {
        this.total = total;
    }

    public List<?> getValue() {
        return value;
    }

    public void setValue(List<?> value) {
        this.value = value;
    }

}
